## ttf-unfonts-extra 1.0.2-080608

=== debian/changelog ===
ttf-unfonts-extra (1.0.2-080608-2) unstable; urgency=low

  [ Changwoo Ryu ]
  * Install the fontconfig conf
  * Disable hinting. Autohinting result is not good to these fonts
  * Update the Uploaders addresses

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 06 Jun 2010 06:43:35 +0900

ttf-unfonts-extra (1.0.2-080608-1) unstable; urgency=low

  [ Changwoo Ryu ]
  * New upstream release
  * Separate -core and -extra source packages
  * Maintained by the pkg-font team from now
  * Wrote the font embedding license issue in README.Debian
  * Fix debian/watch for the new KLDP.net site

  [ Hideki Yamane (Debian-JP) ]
  * use source format 3.0 (quilt)
  * debian/control
    - "Build-Depends: debhelper (>= 7.0.50~)"
    - drop "Buiid-Depends-Indep:", it is not necessary anymore
    - drop "Recommends: x-ttcidfont-conf"
    - add "Recommends: ttf-unfonts-core"
    - add myself to Uploaders
  * debian/copyright
    - convert to DEP5 style

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 26 Apr 2010 03:38:19 +0900

ttf-unfonts (1.0.1-7) unstable; urgency=low

  * Split to two binary packages (ttf-unfonts-core and ttf-unfonts-extra)
    and one transitional package, as the upstream does.
  * Standards-Version: 3.7.3
  * Added new Homepage: field to control.
  * Fixed URL in README.Debian file.
  * Added watch file.
  * Removed unused /etc/fonts/conf.{d,avail} dirs.

 -- Changwoo Ryu <cwryu@debian.org>  Thu, 24 Jan 2008 09:21:19 +0900

ttf-unfonts (1.0.1-6) unstable; urgency=low

  * Applied fontforge option syntax change, -script instead of --script.
    Depends on fontforge (>= 0.0.20070501-1). (Closes: #423965)

 -- Changwoo Ryu <cwryu@debian.org>  Fri, 20 Apr 2007 13:52:07 +0900

ttf-unfonts (1.0.1-5) unstable; urgency=low

  * Standards-Version: 3.7.2.
  * Build-Depends on debhelper for clean target.
  * Now Build-Depends-Indep on fontforge to run scripts which fix upstream
    font bugs.
  - Fixed wrong TTF Sub-Family strings in the bold fonts.
  - Fixed wrong TTF family string in UnGraphicBold.ttf.

 -- Changwoo Ryu <cwryu@debian.org>  Thu, 12 Apr 2007 00:02:42 +0900

ttf-unfonts (1.0.1-4) unstable; urgency=low

  * Removed fontconfig settings.  Such this policy should be set by some
    other way...  (Closes: #344114)

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 21 Dec 2005 00:47:56 +0900

ttf-unfonts (1.0.1-3) unstable; urgency=low

  * Standards-Version: 3.6.2.
  * More reasonable GeneralFamily values in defoma hints files.
  * Added /etc/fonts/conf.d/30-ttf-unfonts.conf, which makes fontconfig
    prefer Un fonts over Baekmuk.
  * Set debhelper compat level to 4

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 18 Dec 2005 11:15:19 +0900

ttf-unfonts (1.0.1-2) unstable; urgency=low

  * Corrected the names in the defoma hints file.

 -- Changwoo Ryu <cwryu@debian.org>  Thu, 12 Aug 2004 01:34:18 +0900

ttf-unfonts (1.0.1-1) unstable; urgency=low

  * New upstream release

 -- Changwoo Ryu <cwryu@debian.org>  Tue, 10 Aug 2004 21:57:29 +0900

ttf-unfonts (1.0-1) unstable; urgency=low

  * New upstream release

 -- Changwoo Ryu <cwryu@debian.org>  Sun,  8 Aug 2004 16:14:11 +0900

ttf-unfonts (0.0.20040807-1) unstable; urgency=low

  * New upstream release
  * Added defoma hints for the new fonts.

 -- Changwoo Ryu <cwryu@debian.org>  Sat,  7 Aug 2004 16:22:27 +0900

ttf-unfonts (0.0.20040804-1) unstable; urgency=low

  * New upstream release

 -- Changwoo Ryu <cwryu@debian.org>  Thu,  5 Aug 2004 02:01:37 +0900

ttf-unfonts (0.0.20040526-1) unstable; urgency=low

  * New upstream release (Closes: #261640)

 -- Changwoo Ryu <cwryu@debian.org>  Tue,  3 Aug 2004 08:13:56 +0900

ttf-unfonts (0.0.20030907-2) unstable; urgency=low

  * Put Priorities into the defoma hints.

 -- Changwoo Ryu <cwryu@debian.org>  Thu, 25 Mar 2004 23:42:15 +0900

ttf-unfonts (0.0.20030907-1) unstable; urgency=low

  * Initial Release (Closes: #236363).

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 28 Sep 2003 00:51:34 +0900
