=== debian/control ===
Source: ttf-unfonts-extra
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>, Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4
Homepage: http://kldp.net/projects/unfonts
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-unfonts-extra/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-unfonts-extra/

Package: ttf-unfonts-extra
Architecture: all
Depends: ${misc:Depends}
Recommends: ttf-unfonts-core
Conflicts: ttf-unfonts (<< 1.0.1-7)
Replaces: ttf-unfonts (<< 1.0.1-7)
Description: Un series Korean TrueType fonts (extra)
 This is a set of Korean TrueType fonts.  These fonts were made from
 the HLaTeX's PostScript fonts and modified slightly.
 .
 They package has the less common font families. In most cases,
 ttf-unfonts-core package is enough for daily use.
